<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="C:\Users\Relifin\.p2\pool\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_15.0.2.v20210201-0955\jre" stamp="1620107534670"/>
    <entry loc="C:\Users\Relifin\.p2\pool\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_15.0.2.v20210201-0955" stamp="1620107535025"/>
</dirs>
